<?xml version="1.0" encoding="UTF-8"?>

<scenario name="Pattern1">
    <traces>
        <trace traceFile="1593375.trace" attr="plus" markFile="Mark.mark">
            <step description="PlusTrace step1" markNo="1" inFeature="true"></step>
        </trace>
        <trace traceFile="1593375-.trace" attr="minus">
            <step description="MinusTrace step1"></step>
        </trace> 
    </traces>
</scenario>